<!doctype html>

{% load static %}
<html>
<head>
	<title>Admin Login</title>

	<link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
	<link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>
<body>
	<div class="frame">
		<div class="form">
			<form action="{% url 'admin.login' %}" method="POST">{% csrf_token %}
				<div class="form-title">
					<h1>Login</h1>
				</div>
				<div class="form-group">
    				<input type="text" name="username" class="form-control" placeholder="username" required> 
  				</div>
				<div class="form-group">
    				<input type="password" name="password" class="form-control" placeholder="password" required>
  				</div>
				<div class="form-group">
    				<input type="submit" class="form-control" value="login">
  				</div>
			</form>
		</div>
	</div>
</body>
</html>